msgid  "-"
msgstr "-"

msgid  "... Delete"
msgstr "... Delete"

msgid  "... Insertion"
msgstr "... Insertion"

msgid  "... Update"
msgstr "... Update"

msgid  "Back"
msgstr "Back"

msgid  "Background-color"
msgstr "Background-color"

msgid  "Background-color of the link-Column"
msgstr "Background-color of the link-Column"

msgid  "Background-color of the table"
msgstr "Background-color of the table"

msgid  "Border-width of the table"
msgstr "Border-width of the table"

msgid  "Change my password"
msgstr "Change my password"

msgid  "Debug-Mode"
msgstr "Debug-Mode"

msgid  "Debugging"
msgstr "Debugging"

msgid  "Default"
msgstr "Default"

msgid  "Defaults changed!"
msgstr "Defaults changed!"

msgid  "Don't Confirm after ..."
msgstr "Don't Confirm after ..."

msgid  "Help"
msgstr "Help"

msgid  "Language"
msgstr "Language"

msgid  "Please note that anonymous users can't change any settings."
msgstr "Please note that anonymous users can't change any settings."

msgid  "Please select:"
msgstr "Please select:"

msgid  "SELECT   key_value, label, sort_nr\n"
"FROM     wwwdb_lookup\n"
"WHERE\n"
"         key_name = 'color'  AND\n"
"         lang     = 'en'\n"
"ORDER BY sort_nr"
msgstr "SELECT   key_value, label, sort_nr
\n"
"FROM     wwwdb_lookup
\n"
"WHERE
\n"
"         key_name = 'color'  AND
\n"
"         lang     = 'en'
\n"
"ORDER BY sort_nr"

msgid  "SELECT   key_value, label, sort_nr\n"
"FROM     wwwdb_lookup\n"
"WHERE    key_name = 'color' AND\n"
"         lang     = 'en'\n"
"ORDER BY sort_nr"
msgstr "SELECT   key_value, label, sort_nr
\n"
"FROM     wwwdb_lookup
\n"
"WHERE    key_name = 'color' AND
\n"
"         lang     = 'en'
\n"
"ORDER BY sort_nr"

msgid  "SELECT   key_value, label, sort_nr\n"
"FROM     wwwdb_lookup\n"
"WHERE    key_name = 'lang'  AND\n"
"         lang     = 'en'\n"
"ORDER BY sort_nr\n"
""
msgstr "SELECT   key_value, label, sort_nr
\n"
"FROM     wwwdb_lookup
\n"
"WHERE    key_name = 'lang'  AND
\n"
"         lang     = 'en'
\n"
"ORDER BY sort_nr
\n"
""

msgid  "Save"
msgstr "Save"

msgid  "See also:"
msgstr "See also:"

msgid  "Set to defaults!"
msgstr "Set to defaults!"

msgid  "Setup of user-preferences for the WWWdb-gui"
msgstr "Setup of user-preferences for the WWWdb-gui"

msgid  "The data-display area"
msgstr "The data-display area"

msgid  "The whole form"
msgstr "The whole form"

msgid  "WWWdb"
msgstr "WWWdb"

